path: /build/build/gtk-engines-adwaita-x11-themes-3.28.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-themes/gtk-engines-adwaita -pv -t && \
    emerge -j ${JOBS} --nodeps x11-themes/gtk-engines-adwaita
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gtk-engines-adwaita && luet-portage
    --dir /pkgdir/gtk-engines-adwaita x11-themes/gtk-engines-adwaita && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: gtk-engines-adwaita
    version: "3.28"
    category: x11-themes
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Adwaita GTK+2 theme engine
    uri:
    - https://gitlab.gnome.org/GNOME/gnome-themes-extra/
    license: LGPL-2.1+
    buildtimestamp: 2023-09-26 20:13:00.167340242 +0000 UTC m=+110.739006994
    labels:
      DEPEND: '>=x11-libs/gtk+-2.24.15:2[-mgorny(-)] >=dev-util/intltool-0.40 sys-devel/gettext
        virtual/pkgconfig app-arch/xz-utils'
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: '>=x11-libs/gtk+-2.24.15:2[-mgorny(-)] !<x11-themes/gnome-themes-extra-3.28'
      emerge.packages: x11-themes/gtk-engines-adwaita
      kit: gnome-kit
      original.package.name: x11-themes/gtk-engines-adwaita
      original.package.slot: "0"
      original.package.version: "3.28"
    treedir: /build/packages
  package_dir: /pkgdir/gtk-engines-adwaita
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 41fa0eda95f408cae9691ecc640a1ddf3dfee2b2be432124a61cedcd5b61d8b1
compressiontype: zstd
files:
- usr/lib64/gtk-2.0/2.10.0/engines/libadwaita.so
- usr/share/doc/gtk-engines-adwaita-3.28/ChangeLog.bz2
- usr/share/doc/gtk-engines-adwaita-3.28/NEWS.bz2
- usr/share/doc/gtk-engines-adwaita-3.28/README.md.bz2
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/BUILD_TIME
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/CATEGORY
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/CBUILD
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/CFLAGS
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/CHOST
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/CONTENTS
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/COUNTER
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/CXXFLAGS
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/DEFINED_PHASES
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/DEPEND
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/DESCRIPTION
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/EAPI
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/FEATURES
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/HOMEPAGE
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/INHERITED
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/IUSE
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/IUSE_EFFECTIVE
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/KEYWORDS
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/LDFLAGS
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/LICENSE
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/NEEDED
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/PF
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/PROVIDES
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/RDEPEND
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/REQUIRES
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/SIZE
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/SLOT
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/USE
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/environment.bz2
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/gtk-engines-adwaita-3.28.ebuild
- var/db/pkg/x11-themes/gtk-engines-adwaita-3.28/repository
package_cacheimage: ""
runtime:
  name: gtk-engines-adwaita
  version: "3.28"
  category: x11-themes
  requires:
  - name: gtk+
    version: '>=0'
    category: x11-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Adwaita GTK+2 theme engine
  uri:
  - https://gitlab.gnome.org/GNOME/gnome-themes-extra/
  license: LGPL-2.1+
  labels:
    DEPEND: '>=x11-libs/gtk+-2.24.15:2[-mgorny(-)] >=dev-util/intltool-0.40 sys-devel/gettext
      virtual/pkgconfig app-arch/xz-utils'
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '>=x11-libs/gtk+-2.24.15:2[-mgorny(-)] !<x11-themes/gnome-themes-extra-3.28'
    emerge.packages: x11-themes/gtk-engines-adwaita
    kit: gnome-kit
    original.package.name: x11-themes/gtk-engines-adwaita
    original.package.slot: "0"
    original.package.version: "3.28"
